<!DOCTYPE html>
<html dir="rtl" lang="ar">
	<head>
	 <meta charset="utf-8">
		<style>
			body{
			font-family:"Times New Roman", Georgia, Serif;
			direction: rtl; 
			}
			h1{
			font-size:14px;
			text-align:center;
			}
			h2{
			font-weight:800;
			font-size:12px;
			
			}
			p{
			font-family:"BlissRegular";
			font-size:10px;
			}

		</style>
	
	</head>
<body>

<h1 style="text-align:center;font-weight:bold;">شروط الاستخدام</h1>

<h2>استخدام التطبيق على الأجهزة المحمولة</h2>

<p dir="rtl"> أي استخدام لهذا التطبيق على الأجهزة المحمولة ("التطبيق") من قبلك يجب أن يتم وفقاً لـ ("شروط الاستخدام") هذه. يُرجى قراءة شروط الاستخدام قبل تنزيل و/أو استخدام التطبيق. تعتبر هذه الشروط بمثابة اتفاقية مُلزمة قانونياً وتحتوي على معلومات مهمة بشأن حقوقك وواجباتك القانونية. يُعتبر الدخول إلى أي جزء من التطبيق بمثابة قبول منك لشروط الاستخدام كاملة بتاريخ استخدامك الأول للتطبيق. في حال عدم موافقتك على شروط الاستخدام كاملة، يجب عليك ألا تقوم بتنزيل أو استخدام هذا التطبيق. يحق لشركة أبوظبي للتوزيع تعديل شروط الاستخدام هذه أو الإضافة إليها دون إخطار وذلك في أي وقت وفق تقديرها، وتسري هذه التعديلات أو الإضافات فور اتاحة شروط الاستخدام المعدلة على هذا التطبيق. يتعين عليك الالتزام بهذه التعديلات أو الإضافات حتى لو لم تطلع مرة أخرى على شروط الاستخدام. </p>

<p>يعتبر الدخول إلى هذا التطبيق موافقة منك على استخدام هذا التطبيق لأغراض مشروعة فقط وعلى نحو لا ينتهك الحقوق أو يمنع استخدام الغير لهذا التطبيق.</p>

<p>قبل الدخول إلى معلومات معيّنة على التطبيق، قد يُطلب منك التسجيل عن طريق إدخال المعلومات التي نطلبها. يجب أن تكون هذه المعلومات كاملة ودقيقة ومحدّثة وغير مضللة. قد نعتمد على المعلومات التي تقدمها، ولذا من المهم أن تلتزم بهذا الشرط. إذا ما قمت بتزويدنا بمعلومات غير كاملة أو غير دقيقة أو غير محدّثة أو مضللة، يجوز لنا تعليق حسابك أو إنهاؤه في أي وقت. يجب عليك إخطارنا فورًا بأي تغييرات في المعلومات التي زودتنا بها. تشتمل شروط الاستخدام هذه على سياسة الخصوصية والأمان (التي توضح كيفية استخدامنا للمعلومات الشخصية التي تخصك). </p>


<h2>حق النشر والنسخ</h2>
<p>تتمتع شركة أبوظبي للتوزيع بحقوق النشر فيما يخص جميع المواد الموجودة على التطبيق ما لم يُنص على خلاف ذلك صراحة. يجوز لك تنزيل واستعمال التطبيق لاستخدامك الشخصي غير التجاري أو للاستخدام داخل مؤسستك. </p>

<h2>إخلاء المسؤولية</h2>
<p>على الرغم من بذلنا العناية المعقولة لضمان دقة هذا التطبيق ومحتواه ومصداقيته الإلكترونية، لا تقبل شركة أبوظبي للتوزيع تحمل أي مسؤولية عن أي خسارة أو ضرر أيا كان ناتج عن التطبيق، بما يشمل محتواه أو خصائصه. على الرغم من سعي شركة أبوظبي للتوزيع لتوفير تحديثات لهذا التطبيق، لا تكون شركة أبوظبي للتوزيع ملزمة بأي شكل من الأشكال بتحديث هذا التطبيق. لا تتحمل شركة أبوظبي للتوزيع المسؤولية إذا لم يكن التطبيق متاحاً أو إذا لم يكن يعمل كما هو متوقع منه في أي وقت لأي سبب كان. </p>

<h2>القانون الحاكم والاختصاص القضائي</h2>
<p>تخضع شروط الاستخدام هذه وتفسَّر وتنفذ من كافة الجوانب وفقاً لقوانين إمارة أبوظبي، الإمارات العربية المتحدة، والقوانين الاتحادية لدولة الإمارات، دون تفعيل المبادئ المتعلقة بتعارض القوانين أو اختيار الأحكام القانونية فيها. </p>



<h1 style="text-align:center;font-weight:bold;margin-top:20px;">سياسة الخصوصية والأمان</h1>


<p dir="rtl"> توضح سياسة الخصوصية والأمان هذه ("السياسة") كيفية قيام شركة أبوظبي للتوزيع بجمع واستخدام ومشاركة المعلومات المقدمة منك أو التي يتم جمعها عنك عند استخدامك لتطبيق شركة أبوظبي للتوزيع على الأجهزة المحمولة ("التطبيق"). يُرجى قراءة هذه السياسة بعناية قبل تنزيل و/أو استخدام التطبيق. تُعتبر هذه السياسة بمثابة اتفاقية مُلزمة قانونياً وتحتوي على معلومات مهمة بشأن حقوقك وواجباتك القانونية. يُعتبر استخدامك للتطبيق قبولاً منك لهذه السياسة وموافقة منك على الالتزام بها. في حال عدم موافقتك على هذه السياسة كاملة، يجب إنهاء استخدامك للتطبيق على الفور. على الرغم من اتخاذنا لاحتياطات معقولة لحماية البيانات المقدمة، إلا أننا لا نضمن تأمين البيانات المرسلة إلينا إلكترونيًا، ومن ثم فإنك توافق على إرسال هذه البيانات على مسؤوليتك الخاصة. تحتفظ شركة أبوظبي للتوزيع بالحق في تعديل هذه السياسة في أي وقت. </p>

<h2>كيفية جمع المعلومات</h2>

<p>تجمع شركة أبوظبي للتوزيع المعلومات تلقائيا عنك عند استخدامك للتطبيق، بما يشمل موقعك والجهاز المحمول الذي تستخدمه. يتم جمع هذه المعلومات من أجل تقديم بعض الخدمات بشكل أفضل، مثل مساعدتك على تحديد الفرع الأقرب اليك، ومساعدة مركز اتصالاتنا على تحديد موقعك في حال كانت المكالمة للتبليغ عن حالة طارئة. من خلال تنزيل و/أو استخدام التطبيق، فإنك تبدي موافقتك لأن تقوم شركة أبوظبي للتوزيع بجمع بعض المعلومات المتعلقة باستخداماتك. على سبيل المثال، قد نقوم بجمع بياناتك الشخصية بطرق مختلفة، منها: (أ) عند استخدام التطبيق و/أو التواصل معنا بخصوصه، أو (ب) عند تنزيل التطبيق وتقديم بعض المعلومات المطلوبة في عملية التسجيل من أجل تشغيل حسابك معنا أو مع مقدمي الخدمات بالنيابة عنا، أو (ج) عند سداد أي دفعات باستخدام التطبيق، أو (د) عند تحديد التفضيلات أو أي معلومات أخرى خاصة بالحساب المتعلق بالتطبيق.</p>


<h2>نوعية المعلومات</h2>

<p>بالإضافة، قد نجمع معلومات أخرى عن المستخدمين، بما يشمل موقع المستخدم (الساعة/اليوم) للسماح بتشغيل بعض خصائص التطبيق، ومنها الاتصال بحالة الطوارئ. وستسمح عملية جمع المعلومات هذه لنا بتقديم خدمات أفضل من خلال التطبيق. قد نقوم بجمع نوعية معينة من بياناتك الشخصية، بما في ذلك على سبيل المثال لا الحصر: (أ) اسمك وعنوانك وعنوان البريد الإلكتروني ورقم الهاتف وغيرها من معلومات الاتصال، أو (ب) أي تفضيلات تزودنا بها لتأكيد ما إذا كنت ترغب منا (ومن أطراف أخرى معينة) الاتصال بك لتزويدك بالمعلومات والعروض التي قد تهمَك، أو (ج) معلومات حول استخدامك لخدماتنا، أو (د) تفاصيل الدفعات التي تسددها لنا (قد يتم الاحتفاظ بتفاصيل بطاقة الدفع عن طريق طرف ثالث يقدم خدمات السداد دون تخزين هذه التفاصيل من قبل شركة أبوظبي للتوزيع في قواعد البيانات الخاصة بها)، أو (هـ) معلومات حول سداد الفواتير وتاريخ السداد والمعلومات التي نعرفها من طريقة إدارتك لحسابك مثل كلمات المرور. تُحفظ جميع كلمات المرور في شكل مشفَر ونتخذ الاحتياطات المعقولة لحماية خصوصية هذه المعلومات. </p>


<h2>الاستخدام</h2>

<p>قد تستخدم شركة أبوظبي للتوزيع بياناتك الشخصية بالطرق التالية: (أ) لتزويدك بمنتجاتنا وخدماتنا وتطوير وتحسين هذه المنتجات والخدمات والتأكد من أن المعلومات التي نحتفظ بها عنك محدّثة، أو (ب) لمنع وكشف الاحتيال والجرائم الأخرى واتخاذ الإجراءات القانونية حيالها، أو (ج) لإدارة حسابك وتزويدك بالفواتير والبيانات والتعامل مع أي أمور قد تنشأ فيما يتعلق بحسابك. عند تقديمك معلومات شخصية لنا، فإنك توافق على السماح لنا بالوصول إلى هذه المعلومات وتخزينها واستخدامها في أعمالنا والخدمات الأخرى ذات الصلة. </p>

<h2>الإفصاح</h2>
<p>قد نشارك بياناتك الشخصية مع: (أ) موظفينا ووكلائنا و/أو المستشارين المهنيين، أو (ب) شركات أخرى ضمن مجموعة الشركات التي تسيطر عليها هيئة مياه وكهرباء أبوظبي، أو (ج) متعاقدين آخرين ممن يقدمون خدمات لنا تتطلب معالجة البيانات الشخصية، أو (د) السلطات المعنية بناءً على طلبها، أو (هـ) مقدمي خدمات السداد الآخرين ممن يقومون بتنفيذ عمليات السداد التي تتم باستخدام تطبيقنا أو موقعنا. وبالإضافة إلى ما سبق، سنقوم بمشاركة بياناتك الشخصية متى كان هناك التزام قانوني علينا للقيام بذلك، على سبيل المثال في حال وجب علينا مشاركة أي المعلومات بموجب أي تشريع أو أمر قضائي أو بموجب أي قانون واجب التطبيق خلافاً ذلك.</p>

</body>
</html>
